<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.test.NopClass</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>logout</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>product</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>categories</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Login</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>manufacturer</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>launchApplication</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>closeApplication</td>
<td>&nbsp;</td></tr>
</table>
